using TopWinCMS.BLL;
namespace TopWinCMS.WebUI.Admin
{
	/// <summary>
	/// Admin_Logout 的摘要说明。
	/// </summary>
	public partial class Admin_Logout : System.Web.UI.Page
	{
		protected void Page_Load(object sender, System.EventArgs e)
		{
			new LogoutManage().Logout();//执行退出。
		}
 
	}
}
